<?php
$z[0]=Array("field","燕窝布甸,燕窝布甸介绍,香港特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","燕窝布甸23元一份。可不要被它的名字迷惑了，其实这是一款地道的芒果甜品。端上来一个白色船形瓷碟，中间一盘大大的、夹着果粒的芒果布甸，上面盖着一个椰子冰淇淋球，球顶撒上一勺燕窝，然后碟子一头还放着一个芒果冰淇淋球，周围再布置上几块鲜芒果肉，所以",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","燕窝布甸_香港特产燕窝布甸",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　23元一份。可不要被它的名字迷惑了，其实这是一款地道的甜品。端上来一个白色船形瓷碟，中间一盘大大的、夹着果粒的芒果布甸，上面盖着一个冰淇淋球，球顶撒上一勺燕窝，然后碟子一头还放着一个芒淇淋球，周围再布置上几块鲜芒果肉，所以一道甜品能吃到芒果的三种制作，再加上醇美的椰香和滑爽的燕窝，让人回味无穷。<br>\n<br>",548,890);
$z[6][4]['name']="body";
$z[7]=Array("field","",892,931);
$z[7][4]['name']="litpic";

?>